Subject: Re: (SC24.721) Attendance at the SC 24 Meetings in London

From: "Masaki Aono" <[email-masked]>
Date: Wed, 15 May 2002 21:51:44 +0900

Hello,

I have sent registration form TWICE to you back in March and April.

Sounds like the mails did not reach you.

What was going on?

Is this because of your mail server problem or my faults?
I am not sure.

Anyway, let me send you again my registration form with this mail
so that other CC people may get my mail even though this e-mail
does not arrive at Ms. Jean Stride.

Sincerely,

************************************************************
Masaki Aono, Ph.D.
Tokyo Research Laboratory, IBM Japan Ltd.
1623-14 Shimotsuruma, Yamatoshi, Kanagawaken 242-8502 JAPAN
TEL: 81+46-215-5673
FAX: 81+46-273-7428
email: [email-masked]
************************************************************
(See attached file: AONO-registration.doc)

                    jean stride                                                                            
                    <100434.3031@compu       To:     ISO/IEC JTC 1/SC 24 <[email-masked]>, Mary Marriott    
                    serve.com>                <[email-masked]>, Jack Cogman                             
                    Sent by:                  <[email-masked]>, Richard Harris                 
                    [email-masked]        <[email-masked]>, Dick Puk              
                    k                         <[email-masked]>, David Duce <[email-masked]>,      
                                              Martin Smith <[email-masked]>, Neil SMith                
                                              <[email-masked]>                                         
                    2002/05/15 21:33         cc:                                                           
                    Please respond to        Subject:     (SC24.721) Attendance at the SC 24 Meetings in   
                    jean stride               London                                                       

Hello

So far I have only received registration forms from the following people
for the SC 24 meetings in London:-

Jack Cogman
Neil Smith
Paul Foley
Richard Harris
Tim Gifford
Dick Puk
Koreaki Fujimura
Seong Kim
L Hembree
Ha-Jine Kimn
Laura Moore
D O'Brien

I urgently need any other registration forms to organise facilities at BSI,
and organise the social event.
Please return your forms to me ASAP.  Please can you also let me know if
you have
any special dietary requirements.

We are also considering booking a trip on the London Eye.
This is a large ferris wheel in central London, errected in 2000 as part of
the
Millenium celebrations.  It moves very slowly, taking almost one hour to
complete a rotation, and your journey takes places in capsules holding
25 people.  Please let me know if you would be interested in partaking in
such an activity as it will be necessary to make reservations in advance.

Many thanks
Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat